Subject: Re: What is the status of "GitTorrent" git GSoC 2008 project?

From: Sam Vilain <[email-masked]>
Date: Wed, 04 Jun 2008 11:47:53 +1200

Jakub Narebski wrote:
> By the way, can I subscribe GMane (mail<->news interface) to gittorrent
> mailing list, to make available to read (and post to) gittorrent list
> from news reader (NNTP interface) at http://gmane.org/subscribe.php ?

Er, sure.  Let me know if you find anything doesn't work properly.

Sam.